{% extends "tickit/_layouts" %}

{% set statusesCss = "" %}
{% for status in craft.tickit.statuses.getAllStatuses() %}
    {% set statusesCss = statusesCss ~ "
    .status."~status.handle~" {
        background-color: "~status.color~";
        border: 1px solid transparent !important;
    }" %}
{% endfor %}
{% includeCss(statusesCss) %}